Bug 7260 - [UPDATE REQUEST] gthumb-3.4.0 → 3.4.3
: [UPDATE REQUEST] gthumb-3.4.0 → 3.4.3
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-08-05 14:29 MSD by VictorR2007
Modified: 2016-08-16 14:09 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description VictorR2007 2016-08-05 14:29:21 MSD
Advisory:

Update gthumb to 3.4.3
  
BUildlists:

https://abf.rosalinux.ru/build_lists/2694112
https://abf.rosalinux.ru/build_lists/2694113

Обсуждение на форуме
http://forum.rosalab.ru/viewtopic.php?f=48&t=7383
Comment 1 Vladimir Potapov 2016-08-10 07:20:01 MSD
The update is sent to expanded testing
*****************************************
Comment 2 Vladimir Potapov 2016-08-16 07:49:48 MSD
gthumb-3.4.3-1
https://abf.rosalinux.ru/build_lists/2694112
https://abf.rosalinux.ru/build_lists/2694113
**************************** Advisory ******************************
Update gthumb to 3.4.3, fixed crash when comparing photos and localization
********************************************************************
QA Verified